package main

import (
	"fmt"
	"log"
	"net/http"
)

func main() {
	http.HandleFunc("/", func(w http.ResponseWriter, r *http.Request) {
		resp, err := http.Get("https://aaron-fischer.net/ryg")
		if err != nil {
			fmt.Printf("err: %v", err)
		}

		fmt.Printf("Resp: %v", resp.Status)
		fmt.Fprintf(w, "Request from within the container to a website (Port 443): %v", resp.Status)
	})

	log.Fatal(http.ListenAndServe(":5000", nil))
}
